Overview | Package | Class | Deprecated | Index | Help
| Griffon 0.9.5-rc2
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## griffon.util
[Java] Interface PlatformHandler

    public interface PlatformHandler

A `PlatformHandler` is capable of tweaking the application to match the expectations of the current platform so that it feels and behaves native.

Authors:
  Andres Almiray

Since:
  0.9.3

Method Summary
`void` | `handle(GriffonApplication app)` Apply platform specific tweaks to the application.

Method Detail

### handle

    public void handle(GriffonApplication app)

  Apply platform specific tweaks to the application.
  Parameters:
    `app` - the current application

Groovy Documentation